Конференция работает на сервере Netberg

Radeon.ru

Конференция Radeon.ru

Страница 12 из 13 [ Сообщений: 492 ]  Версия для печати [+] На страницу Пред.  1 ... 9, 10, 11, 12, 13  След.
Показать сообщения за  Поле сортировки  
infilight

Уберите лог под спойлер. Не очень удобно листать эту портянку.


Problematic frame:
C [atioglxx.dll+0xb2b2]

Драйвер видеокарты. Какая модель ноутбука? Качайте офф драйвер с сайта производителя.
infilight тогда тебе совет карту сменить сильно слабая,а если у тебя ноутбук на ней так надо и писать что у тебя за система с начало а потом задавать вопросы
уважаемие форумчане
скачал игру, установил, запускаю вибивает GLW_StartOpenGL() — could not load OpenGL subsystem подскажите што делать? зарание спасибо.

ноут HP 620
windows 8 pro
Celeron(R) Dual-Core CPU T3000 @1.80GHz 1.79GHZ
ОЗП 2,00ГБ
32-РОП на базе процесора х64
Mobile intel(r) 4 series expres chipset family (MC — WDDM 1.1)
ACPI x86-based PC

требование игри
Windows XP;
Pentium III 600 МГц;
Память 128 Мб;
Видеокарта 32 Мб

*** Сообщение запрещено. Включите JavaScript. Номер запроса a7a291556b8fff94a420063f7787f82e. Антиспам сервис cleantalk.ru. ***
Vovchyk

Mobile intel(r) 4 series expres chipset family (MC — WDDM 1.1)

Что делать, что делать — поставить драйвера на мать и видео для начала от Intel, а не сидеть на стандартных MS.
У меня видеокарта X1950XT, работаю с фотошоп, периодически не корректно отображается изображение,т.е. чернеет фон при выделении, хотя более сложные функции при это работают.
Отключаю использование графического процессора в фотошопе эта проблема исчезает, как и ряд функций.
Почитал? говорят , что не работает или старый OpenGL

Вот дрова:

Версия упаковки драйвера 8.593.100-100210a-095951E-ATI
Версия Catalyst™ 10.2
Поставщик ATI Technologies Inc.
Версия 2D-драйвера 8.01.01.882
Путь к файлу драйвера 2D /REGISTRY/MACHINE/SYSTEM/ControlSet001/Control/Class/{4D36E968-E325-11CE-BFC1-08002BE10318}/0000
Версия Direct3D 8.14.10.0647
Версия OpenGL 6.14.10.8545
Версия Catalyst™ Control Center 2010.0210.2339.42455

Подскажите, можно ли отдельно обновить драйвер Open GL или как-то его разогнать или заменить на аналог?
Выше читал что можно, но у меня вопрос можно ли вставить эти файлы не в игру а в фотошоп?
drpower, обновить не получится, так как 10.2 Legacy — последний X1950XT. Попробовать более старые — легко: OpenGL драйвер это atio6axx.dll — для x64 программ и atioglxx.dll — для 32-битных программ. Взять их можно из распакованных дистрибутивов Catalyst воспользовавшись 7z или распаковав через командную строку (expand atio6axx.dl_ atio6axx.dll).

Кроме того в Фотошопах есть возможность настроить параметры ускорения, неужели никакие настройки, кроме полного отключения не спасают от проблемы?
Может это глюк фотошопа, потому-что все эффекты работают даже 3Д т.е. видеокарта тянет, а вот с выделением проблема — фон гаснет и всё. Я не могу определить зависимость появления этой проблемы, но она явно связана с видюхой. А можно ли взять эти библиотеки из новых дистрибутивов Каталист, если можно то куда их устанавливать?
drpower, файл достаточно положить в папку с программой (в папку с Photoshop.exe), но взять из новых драйверов не выйдет, они просто не будут работать на старой карте. Да это и не нужно, Фотошоп требует OpenGL 2.0 а он уже тыщу лет, как поддерживается.
[b]proffy[/b], только при распаковке файл имеет расширение *.dl_ , менять на dll надо ?

*** Сообщение запрещено. Включите JavaScript. Номер запроса db3fdeb66d70cce79bcd1afede8cc72d. Антиспам сервис cleantalk.ru. ***
.dl_ — это заархивированный .dll файл, его нужно не переименовывать а распаковать, с помощью 7z архиватора или команды expand, как написал выше. Возможно и другие архиваторы умеют распаковывать, просто у меня установлен 7z. Expand — штатный командный распаковщик Windows.
Распаковал, вставил в папку с прогой — эффекта нет (перезагрузка и т.д.). Проверил в систем 32 такие файлы есть, попробую переустановить драйвера, если не получится тогда либо фотошоп , а может и всю систему , а то уже несколько лет стоит, сплошные баги. Спасибо за помощь!
drpower, пожалуйста. Если баг в драйвере "исторический" или проблема в настройках Фотошопа, то ни какого эффекта от смены версии OGL драйвера — закономерный результат. Однако переустановка всего того же самого, также не даст лучшего эффекта. Для Фотошопа, по крайне мере.
НУ значится так, стоит у меня 7я винда, видяха в ноуте Mobility HD 4000. Попытки поставить новую игру (Scrap Mechanic, вдруг важно...) которая выкинула мне ошибку о устаревшем Open Gl. Ну, скачал я определитель драйверов от amd, тот определил видеокарту и начал закачку свежих драйверов. Игра заработала, все гут. Но вскоре (где-то через месяц) сын пришел с криком и воем "МАЙНКРАФТ НЕ РАБОТАЕТ!!!" Вхожу, смотрю, пишет "BaD DRIVER, OpenGL not found" Я приофигел, стал запускать другие игры — ни одна не запускается. Либо вылетает, либо жалуется "Обновите драйвер". Я кинулся искать другие драйвера
Скачал официальный с сайта AMD, установил. И произошло НЕПОНЯТНОЕ. Установщик установил мне некий диспетчер, который я в итоге не нашел, а драйвер резко перешел на встроенный драйвер от винды! А эти самые драйвера от винды не поддерживают Опен!! Стал я ставить драйвера, штук 5 точно перепробывал: половина ставит этот мутный мененджер, другая половина ничего не меняет, драйвер остался от винды. Пришлось перейти на 10ку, там в стандартных дровах есть поддержка Опена. Но 10ка на ноуте жостко тормозит. Помогите мне с драйвером, может я как-то неправильно его ставлю( Я даже этот виндрайвер удалить пробовал..Нифига, он снова сам ставиться.. Что делать?
Ambient Wave
Для начала укажите в профиле название и модель ноута :yes: А то экстрасенсы заняты очень :( Из названия и модели будем искать рецепт помощи вашему агрегату :yes:

Пришлось перейти на 10ку, там в стандартных дровах есть поддержка Опена. Но 10ка на ноуте жостко тормозит.
Сейчас-то в чём проблема? OpenGL есть. Десятка тормозит?

Любая версия драйвера, кроме встроенного в Windows 8, поддерживает OpenGL. В Windows 8 проблема решается, либо установкой любого полноценного драйвера для Windows 7 в режиме совместимости, либо обновлением до версии драйвера "для Windows 10" с узла Windows Update.

Тема по проблемам с OpenGL — здесь. Там же можно найти врапперы. Это такие штуковины для запуска OpenGL игр через Direct3D.
Здравствуйте.
От этих враперов ничего не навернется в системе, в дровах? Хочу Mesa OpenGL закинуть в папку игры. хотелось бы погонять на новых версиях опенгл, а то моя карта не держит их.
Inversion, как от подкидывания файла в папку с игрой что-то навернётся в системе? Новые... это OpenGL 2.1-то новые? В век, когда 4.5 — уже старые. :) Нынче Vulkan бороздит просторы.
proffy да это я для х1950 хотел попробовать. на сайте mesa dllки эти не могу найти как здесь в шапке. хотябы для начала допилиную 2.1, а дальше как пойдет.
Inversion, х1950 имеет врождённую поддержку OpenGL 2.1, враппер ей не требуется.

Видеокарты поддерживающие DirectX 9.0c поддерживают OpenGL версий 2.x.
Видеокарты поддерживающие DirectX 10 поддерживают OpenGL версий 3.x.
Видеокарты поддерживающие DirectX 11 поддерживают OpenGL версии 4.x.

Mesa разрабатывается в первую очередь с упором на open source системы, на Линукс; на официальном сайте выкладывается лишь исходный код.
proffy у меня идея было в том, чтобы попробовать решить проблему с deponia. хотя она требует 2.0
у них там в саппорте по известным проблемам пишут мол чот типа 1950 в дровах опегл 2.0 не поддерживает должным образом. да и в коментах часто встречается совет обновить дрова. а у этой карты дрова куку, новее нет. :)
Inversion, здесь использование враппера — это не выход. Врапперы медленнее родного драйвера, а Mesa самый медленный из них. И одно дело на новой мощной системе не запускается старая игра, там да, там есть смысл попробовать с враппером. Но не наоборот: если система старая, а игра новая, в лучшем случае будет не игра, а слайд-шоу. :no:

Да, OpenGL драйвер у AMD вечно кривой, на каких-то версиях одно не работает, на каких-то с другим проблемы. Но к счастью, если используется Windows Vista или более новая, то драйвер OpenGL там самостоятельная, отдельная библиотека. Которую в больших пределах можно брать и использовать из разных версий Catalyst. Возможно, с более старыми версиями atioglxx.dll будет счастье?

У игры, кстати, в требованиях: OpenGL 2.0. Поддержка OpenGL 2.0 появилась аж в Catalyst 5.3! Поддержка DX9 карт прекратилась на драйвере 9.3. Несложный расчёт 9.3-5.3=4 года, 4 года в драйверах была поддержка необходимого игре OpenGL на DX9 поколении видеокарт. И за эти 4 года не было не одного удачного выпуска, на котором бы не заработала Deponia? Не верится.
proffy спасибо за разъяснение. попробовать то можно, только смысла думаю мало именно с этой серий карт.
с враппером этим слайд был, да. причем даже в меню. а на дровах только после туториела, причем я даже понимаю почему, ибо сравнив на ютубе — там где должен быть свет о светильников и т.д. у меня тупо черные пробелы между текстур.


У игры, кстати, в требованиях: OpenGL 2.0. Поддержка OpenGL 2.0 появилась аж в Catalyst 5.3! Поддержка DX9 карт прекратилась на драйвере 9.3. Несложный расчёт 9.3-5.3=4 года, 4 года в драйверах была поддержка необходимого игре OpenGL на DX9 поколении видеокарт. И за эти 4 года не было не одного удачного выпуска, на котором бы не заработала Deponia? Не верится.

тоже верно. но если у них универсальный ответ обновить дрова для карт новее начиная 2012 года, когда собсна игра вышла, то удача, мне думается, очень стремится к нулю.

:beer:
Inversion, та ну так не бывает, ну 2012-го года игра, но ведь в эти лохматые 2005~2009 годы наверняка были свои OpenGL 2.0 игры и программы, и они должны были работать, а ATI должны были править, если чего, косяки в драйвере для них...

Если игра требует 2.0, то на какой-то из версий этих лет она 99% должна идти нормально, если же нет, то в "системных требованиях" враньё. И игра использует какие-то инструкции из 3.х или более новых версий.

там где должен быть свет о светильников и т.д. у меня тупо черные пробелы между текстур.
Так может просто видеопамяти нехватает? В требованиях от 512 МБ.

Так может просто видеопамяти нехватает?

не, у меня как раз 512.
насчет попробовать из того 4летнего промежутка, с учетом того что они пишут — With Catalyst 7.8 or higher, this graphic board will not support OpenGL properly — то это прибавляет еще больше оптимизма , если конечно понимать их ответ как напрашивающийся вывод)
у нас на сайте есть 7.4 из старых дров. а вот еще как раз вспомнил, раз тема зашла — заинтересовала некая сборка viewtopic.php?p=797740#p797740
может у кого-то еще есть?
Inversion, да все старые версии Catalyst по прежнему есть на официальном сайте. Страниц на эти драйверы нет, но сами дистрибутивы на месте. Если знать прямую ссылку то скачать можно любую версию. Прямые ссылки можно найти в темах по старым выпускам Catalyst, сами темы перечислены в карте форума.

В некоторых темах нет ссылок на дистрибутивы, тогда можно загуглить запрос:
catalyst версия site:overclockers.ru
— там точно есть прямые ссылки.
помогите. пожалуйста разобраться. Железо у меня очень старое
Intel Celeron D 320, 2400 MHz (18 x 133)
MSI P4MAM-V (MS-6787 v2.0)
VIA VT8751A Apollo P4M266A
2048 МБ (PC3200 DDR SDRAM)
Видеоадаптер ATI RADEON 9600 Series (256 МБ)
3D-акселератор ATI Radeon 9600 XT (RV360)
Microsoft Windows 7 Ultimate (SP1)
Играми не интереуюсь, всё остальное работает, только вот проблема с фотошоп extended cs6, нактивна функция аппаратного ускорения. Самые последние драйвера для своей видеокарты я могу взять 10-2_legacy_vista32-64_dd_ccc.
Устаналивал их, тоже самое, функция в фотошопе неактивна, аппаратное ускорение в винде включено по умолчанию.
Читал что фотошоп не видит графического процессора из-за того, что драйвера всё под висту а не под 7, и ещё читал, что просто установка 10-2_legacy.exe, не решает проблему так как драйвера на видеокарте при этом не обновляются и нужно их
устанавливать из Диспетчера устройств.
Так как же быть, обязательно нужно устанавливать 10-2_legacy.exe, а потом atioglxx.dll забросить к фотошопу или можно какие-то файлы взять их архива 10-2_legacy_vista32-64_dd_ccc и установить через Диспетчер устройств
и так же потом atioglxx.dll забросить к фотошопу?
Не пинайте, в железе я человек тёмный. :)
learner, 256 МБ видеопамяти не удовлетворяют официальным системным требованиям для CS6. Махинаций с atioglxx.dll не требуется, как буквально чуть выше писал: OpenGL 2.0 поддерживается начиная с Catalyst 5.3.

А если прокрутить требования чуть ниже, то можно увидеть, что у CS4 и CS5 в требованиях от 256 МБ видеопамяти.

learner
А если прокрутить требования чуть ниже, то можно увидеть, что у CS4 и CS5 в требованиях от 256 МБ видеопамяти.


Про CS5 я знал, но хотел именно CS6, при первом входе фотошоп написал, что некоторые опции 3D, требующие карту с 512mb отключены.
То есть, Вы как знающий человек, говорите что никакие манипуляции, например, с ключами реестра или с врапперами из шапки темы, на моей ATI RADEON 9600XT, не дадут возможности в CS6 включить аппаратное ускорение и остаётся только CS5?
Уточняю, просто, чтобы не ломать себе голову.

То есть, Вы как знающий человек, говорите что никакие манипуляции, например, с ключами реестра или с врапперами из шапки темы, на моей ATI RADEON 9600XT, не дадут возможности в CS6 включить аппаратное ускорение и остаётся только CS5?
Ни разу не пробовал CS6 на машине с 256 МБ видеопамяти, я лишь говорю, что согласно системным требованиям работать и не должно. Хотя, вот здесь человек говорит, что работает и на 256 МБ.

Врапперы точно не помогут никак. Из них только Mesa OpenGL 7.9 удовлетворяет системным требованиям, но чтобы добиться от него приемлемой производительности, требуется мощный многоядерный процессор.

Ну и для фотошопов есть параметр в реестре принудительно включающий ускорениe на картах/системах, которые по мнению Adobe устаревшие. Для Photoshop CS4 принудительное включение производилось файлом AllowOldGPUS_ON.reg, с содержанием:
Windows Registry Editor Version 5.00

[HKEY_CURRENT_USER\Software\Adobe\Photoshop\11.0]
"AllowOldGPUS"=dword:00000001
Для CS6, наверное, следует заменить \11.0 на... какая там у него версия по реестру?
proffy ,большое спасибо за Ваши ответы, установлю заново фотошоп и буду пробую что-то сделать через реестр.
Скажите, правильно ли я понял, что 10-2_legacy_vista32-64_wdm это для вин 2000 и ХР и если нужен OpenGL в винде 7, то нужно обязательно устанавливать именно 10-2_legacy_vista32-64_dd_ccc?
learner, оба дистрибутива для Vista и новее, только:
_wdm в названии означает — драйвер для ТВ-тюнера,
_dd_ccc — означает дисплей-драйвер и каталист-контрол-центр.
proffy через реестр получилось включить аппаратное ускорение в фотошоп cs6, но картина караульная, любое изображение выходит какими-то квадратными кусками с разной степенью освещённости, да ещё в каких-то чёрных точках по растровой решётке.
Настроить параметры невозможно, появляется надпись "программный сбой". То есть, на моём железе это просто невозможная опция и нечего морочить голову ни себе ни другим?
learner, не могу знать, у меня нет такого железа, да и CS6 нету. Товарищ по ссылке говорил, что работает на таком же драйвере, тот же CS6, и на карте с таким же объёмом памяти. Только чип другой.

Из своего опыта могу сказать, что во времена Catalyst 9.x у меня без проблем через OpenGL работал Photoshop CS4 на встройке HD 3200 c 256 МБ выделенной в BIOS видеопамяти. Мне кажется, что если ускорение действительно необходимо, то нет смысла цепляться именно за CS6, что в нём такого относительно CS4, CS5 или CS5.5? Ну, или обновить видеокарту.
proffy , Вы абсолютно правы. Большое спасибо за Ваши ответы и, главное, за терпение.
Здравствуйте! Без врапера приложения с openGL не запускаются в высоком разрешении. С враппеорм QindieGL у карты ATI Radeon X1600 при сворачивании приложения и разворачивании появляется чёрный экран. Помогает выход. Как исправить недочет не подскажете? =)
qwest, высокое разрешение это какое, и сколько МБ видеопамяти у карты? В низком запускаются без враппера, или OpenGL режим вообще не работает? Какая версия Catalyst используется? Что за Windows? Раздел Инфо заполнен потрясающе информативно.
proffy, от 1024х768, 256 Мб, 10-2_legacy_xp32-64_dd_ccc, также стояли 9-11_legacy_xp32-64_dd_ccc на совместимость с ос проверялись. Без враппера в низком запускаются, но низкое не интересует.
Какие приложения?

Судя по именам файлов с драйверами, у вас Windows XP?

P.S. Для того, чтобы играть в высоком разрешении, не нужен OpenGL-враппер. Возможна ручная правка конфигов игры или установка неофициальных патчей.
Оказывается нужен. CS не загружается с разрешением 1024х768 и выше в режиме openGL. Что и как нужно исправить, чтобы CS запустилась? Патч ставился. Предлагаете во всех играх конфиги править? Карта поддерживает opengl v 2, означает ли это, что Mesa OpenGL 7.9 ставить безсмысленно?
Какая винда?

Оказывается нужен. CS не загружается с разрешением 1024х768 и выше в режиме openGL. Что и как нужно исправить, чтобы CS запустилась? Патч ставился.

Какой патч?

Serious Sam The First Encounter с патчем 1.05 или Second Encounter работают?
Новая тема    Ответить  [ Сообщений: 492 ]  На страницу Пред.  1 ... 9, 10, 11, 12, 13  След.


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 6


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  

Удалить cookies конференции

Пишите нам | Radeon.ru